@charset "utf-8";



body {}

body, p, table, td
{
    font:normal 20px/150% "Times New Roman", Times, serif;
    color:#1600D6;
}

input, textarea
{
    font:normal 20px/150% "Times New Roman", Times, serif;
}

h1
{
    font:italic normal bold 35px/140% "Times New Roman", Times, serif;
    color:#2A7A00;
    text-align:center;
}

h2
{
    font:italic normal bold 30px/140% "Times New Roman", Times, serif;
    color:#057200;
    text-align:center;
}

h3
{
    font:italic normal bold 35px/140% "Times New Roman", Times, serif;
    color:#0A5C00;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#0034FB;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #0034FB;
}

div.hr
{
    border-bottom-style:dotted;
    border-bottom-width:1px; /* fix */
    border-color: #DBFFEF;
    height: 1px;
}
